/* HEADER */
header {
  height:110px;
  margin-bottom:0;}
  .header-items {
    width:100%;
    height:53px;
    float:right;}
.main-navigation {
  margin-top:18px;}
  .main-navigation ul {
    padding:0;
    margin:0;
    float:right;}
    .main-navigation li {
      line-height:19px;
      font-size:12px;
      float:left;
      padding:0;      
      margin:0 0 0 18px;}
      .newsletter-button, .mailing-list-button {
        margin:10px 15px 15px 0;
        font-size:12px;
        float:right;
        text-indent:25px;}
        .newsletter-button a, .mailing-list-button a {
		  cursor:pointer;
          color:#6a757c;}
      .newsletter-button {
        background:url(../images/email_envelope.png) no-repeat left;}
      .mailing-list-button {
        background:url(../images/email_envelope.png) no-repeat left}
      .search-box {
        position:relative;
        float:right;
        margin:5px 0 0 0;}  
        .search-box input[type="text"] {
          -webkit-border-radius: 11px;
          font-size:11px;
          height:23px;
          text-indent:10px;
          padding:0;
          margin:0;
          border-radius: 11px;
          background: #f3f3f3; /* Old browsers */
          background: -moz-linear-gradient(top,  #f3f3f3 0%, #ffffff 100%); /* FF3.6+ */
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
          background: -webkit-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
          background: -o-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* Opera 11.10+ */
          background: -ms-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* IE10+ */
          background: linear-gradient(top,  #f3f3f3 0%,#ffffff 100%); /* W3C */
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */}
        .search-box input[type="image"] {
          display:block;
          position:absolute;
          top:0;
          right:0;}
/* OLD HEADER
header {
  height:110px;
  margin-bottom:0;}
.main-navigation {
  margin-top:18px;}
  .main-navigation ul {
    padding:0;
    margin:0;}
    .main-navigation li {
      line-height:19px;
      padding:0;
      margin:0;}
      .newsletter-button, .mailing-list-button {
        margin:25px 0 15px 0;
        font-size:10px;
        float:left;
        text-indent:25px;}
        .newsletter-button a, .mailing-list-button a {
          color:#6a757c;}
      .newsletter-button {
        width:40%;        
        background:url(../images/icon-newsletter.png) no-repeat left;}
      .mailing-list-button {
        width:60%;
        background:url(../images/icon-calendar.png) no-repeat left}
      .search-box {
        position:relative;
        float:left;
        margin:5px 0 0 0;}  
        .search-box input[type="text"] {
          -webkit-border-radius: 11px;
          font-size:11px;
          height:23px;
          text-indent:10px;
          padding:0;
          margin:0;
          border-radius: 11px;
          background: #f3f3f3;
          background: -moz-linear-gradient(top,  #f3f3f3 0%, #ffffff 100%);
          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#ffffff));
          background: -webkit-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%);
          background: -o-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%);
          background: -ms-linear-gradient(top,  #f3f3f3 0%,#ffffff 100%);
          background: linear-gradient(top,  #f3f3f3 0%,#ffffff 100%);
          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );}
        .search-box input[type="image"] {
          display:block;
          position:absolute;
          top:0;
          right:0;}
          */
/* HOMEPAGE */
.afisha-frame {
  position:absolute;
  float:left;
  width:100% !important;
  left:0;
  top:110px;
  height:400px;
  overflow:hidden;}
  .logo-carousel {
    width:100%;
    position:relative;
    min-height:190px;}
    #logoRotatorPartners, #logoRotatorSupporters, #logoRotatorSponsors {
      width:100%;
      min-height:180px;
      clear:both;}
      .logo-slide {
        padding:10px}
        .logo-carousel-image {
          width:100%;}
          .logo-carousel-image img {
            width:100%;}
    #logoRotatorNavPartners, #logoRotatorNavSupporters, #logoRotatorNavSponsors {
      clear:both;
      margin-left: auto;
      margin-right: auto;
      display: table;}
      #logoRotatorNavPartners a, #logoRotatorNavSupporters a, #logoRotatorNavSponsors a {
        display:block;
        float:left;
        background-color:#cbcfd0;
        margin:0 5px;
        width:10px;
        height:10px;
        -moz-border-radius: 5px;
        border-radius: 5px;}
      #logoRotatorNavPartners a:hover, #logoRotatorNavPartners a.activeSlide, #logoRotatorNavSupporters a:hover, #logoRotatorNavSupporters a.activeSlide, #logoRotatorNavSponsers a:hover, #logoRotatorNavSponsors a.activeSlide {  
        background-color:#6b747b;}
  #rotator {
    margin:0 auto;
    width:960px;}
  .homepage-strip {
    height:50px;
    width:100%;
    z-index:300;
    background:url(../images/homepage-strip-bg.png) center no-repeat;
    position:absolute;
    bottom:0;}
  .homepage-strip-stabalizer {
    width:960px;
    height:50px;
    margin:0 auto;
    position:relative;}
  #rotatorNav {
    position:absolute;
    width:340px;
    margin:0 0 0 20px;
    z-index:200;}
    #rotatorNav ul li {
      list-style:none;
      display:inline;
      float:left;
      margin:10px 7px 0 0;}
      #rotatorNav ul li a {
        display:block;
        width:45px;
        height:30px;
        -moz-box-shadow: 3px 3px 3px #1d4359;
        -webkit-box-shadow: 3px 3px 3px #1d4359;
        box-shadow: 3px 3px 3px #1d4359;}
      .afisha-frame #rotatorNav a:hover {
        opacity:0.5;}
      #rotatorNav a.activeSlide {  
        margin-top:-12px;}
      .slide {
        width:100%;}
        .afisha-image {
          margin-left:-120px;}
          .afisha-image img {
            }
        .afisha-information {          
          position:absolute;
          z-index:400;
          top:105px;
          left:490px;
          color:#013853;}
          .afisha-title {}
          .afisha-title a {
            text-decoration:none;
            text-shadow: 0 1px rgba(255, 255, 255, .4);
            line-height:43px;
            color:#013853;
            font-size:38px;
            text-transform:uppercase;
            font-family: "Century Gothic", AppleGothic, Arial, sans-serif;}
          .afisha-date {
            font-size:14px;
            text-transform:uppercase;
            padding-top:10px;}
        .afisha-placeholder {
          height:400px;}
        .latest-news-ticker {
          width:580px;
          font-size:13px;
          color:#fff;
          position:absolute;
          right:0;
          margin-top:18px;}
/* SLIDER */
#slider a {
  color:#fff;
  text-decoration: none;
  border-bottom:1px dotted; }
.homepage-paragraph {
  text-align:right !important;
  }
  .homepage-paragraph img {
    width:100%;}
  .homepage-paragraph strong {
    text-align:right;
    padding-left:2em}
.brochure-link {
  margin-top:50px;}
  .brochure-link a {
    font-size:14px;
    font-weight:bold}
/* news item */
.news-item {}
  .news-item {
    float:left;
    margin-bottom:30px;
    font-size:12px;
    background:url(../images/border-vertical-repeater.png) repeat-y left;}
    .news-item a {
      font-weight:bold;
      font-size:13px;}
    .date-block {
      float:left;
      width:10%;
      text-align:right;
      font-weight:bold;}
      .date-month {
        font-size:12px;
        text-transform:uppercase;}
      .date-day {
        font-size:24px;
        font-family: "Century Gothic", AppleGothic, Arial, sans-serif;}
    .news-block {
      width:86%;
      margin-left:4%;
      float:left;}
      .datestamp {
        font-style:italic;}
.news-events-list {
  margin:20px 0 0 0;}
.news-events-list .news-item {
  margin:15px 0 0 0;
  background:url(../images/border-horizontal-repeater.png) bottom repeat-x;}
.news-events-list .news-block {
  width:100%;
  margin-left:0;}
  .ETSI-event {
    background:url(../images/ETSI-event-icon.png) no-repeat right top;}
  .ETSI-event-key {
    float:right;
    padding-top:25px;}
.view-all-link {
  font-size:16px;
  clear:both;
  padding:20px 0;
  font-style:italic;
  font-weight:bold;}
/* Pagination */
.pagination {
  float:left;
  width:100%;
  margin-bottom:20px;
  clear:both;
  padding:20px 0 !important;  
  font-size:16px;}
  .pagination a {
    display:block;
    float:left;
    border:1px solid #cdd0d1;
    width:15px;
    height:19px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    text-decoration:none;
    color:#007dc3;
    padding:11px 10px 10px 15px;
    margin-right:5px;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#e6e6e6)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 99%); /* IE10+ */
    background: linear-gradient(top,  #ffffff 0%,#e6e6e6 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
      }
    .pagination a.disabled {
      color:#848d93;  
      border:1px solid #fff;      
      background: #d6d6d6; /* Old browsers */
      background: -moz-linear-gradient(top,  #d6d6d6 0%, #eeeeee 99%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(99%,#eeeeee)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #d6d6d6 0%,#eeeeee 99%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #d6d6d6 0%,#eeeeee 99%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #d6d6d6 0%,#eeeeee 99%); /* IE10+ */
      background: linear-gradient(top,  #d6d6d6 0%,#eeeeee 99%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */
          }
    .pagination a.chev {
      background:0;
      border:0;
      color:#007dc3;
      font-size:20px;
      font-weight:bold;
      padding:10px 10px;}
      .paging-prev, .paging-next {
        background:0 !important;
        border:0 !important;
        padding:10px 8px !important;
        font-size:14px;
        text-align:center;
        width:50px !important;}
/* SLider */
.slides_container {
  width:960px;
  display:none;}
.slides_container div.slide {
  width:960px;
  height:170px;
  display:block;}
.item {
  float:left;
  width:220px;
  height:135px;
  margin:0 20px 0 0;
  background:#efefef;}
  .item img {
    width:100%;}
  .item-title {
    background-color:#6a757c;
    color:#fff;
    padding:6px;
    font-weight:bold;}
.pagination {
  list-style:none;
  margin:0;
  padding:0;}
.pagination .current a {
  color:red;}
  #slides {
    position:relative;}
  #slidePrev, #slideNext {
    width:10px;
    display:block;
    position:absolute;
    top:50px;
    z-index:99999;
    text-indent:-99999px;
    overflow:hidden;
    height:20px;}
  #slidePrev {
    background:url(../images/slide-button-prev.png) no-repeat;
    left:-20px;}
  #slideNext {    
    background:url(../images/slide-button-next.png) no-repeat;
    right:-20px;}
    #slidePrev:hover, #slideNext:hover {
      cursor:pointer;
      background-position:0 -20px;}
/* FOOTER */
.footer {
    background-color:#848d93;
    height:225px;
    color:#fff;
    font-size:11px;}
    .footer-stabalizer {
      width:960px;
      margin:0 auto;
      padding:40px 0 0 0;}
      .footer-info {
        width:50%;
        text-indent:10px;
        float:left;}
        .social-media-icons { margin-top: 10px;}
          .social-media-icons ul {
            margin:20px 0 0 0;
            padding:0 0 0 10px;}
            .social-media-icons ul li {
              margin:0;
              padding:0;
              width:40px;
              height:40px;}
              .social-media-icons ul li a {
                width:40px;
                height:40px;
                display:block;
                text-indent:-99999px;}                
          .social-media-icons a:hover {
            background-position:0 -40px;}
      .footer-links {
        width:25%;
        float:left;}
        .footer-links ul {
          padding:0 0 0 10px;
          margin:0;}
          .footer-links ul li {
            margin:0;
            padding:0;
            line-height:20px;}
            .footer-links ul li a {
              color:#fff;}
     .footer-iso a {color:#fff;}
/* Breadcrumb*/
/* 24.05.13 Added 8px bottom margin to override 20px bottom margin in .row, to bring social media buttons closer to top bar */
.breadcrumb-bar {
  height:52px;
  margin-bottom:8px;}
  .breadcrumb-bar ul {
    padding:17px 0 0 0;
    margin:0;}
    .breadcrumb-bar ul li {
      display:inline;
      color:#fff;}
      .breadcrumb-bar ul li a {
        color:#fff;
        text-decoration:underline;
        background:url(../images/breadcrumb-bullet.png) right no-repeat;
        padding:0 15px 0 0;
        margin:0 5px 0 0}
        .breadcrumb-bar .selected a {
          border:0;
          text-decoration:none !important;
            background-image:none !important}
.main-content h1 {
  font-size:36px;
  padding:10px 0 0 0;
/* 24.05.13 Added 10px bottom padding to h1 */
  margin:0 0 10px 0;
  line-height:54px;
  font-family: "Century Gothic", AppleGothic, Arial, sans-serif;
  text-shadow: 0 1px rgba(255, 255, 255, .4);
  font-weight:bold;
/*  border-bottom:2px solid #6a757c;*/  
  border-bottom:2px solid #3a444a;}
  .main-content h1.news {
/* 24.05.13 added 40px line height and 14 px padding to bottom of h1.news for prettier titles */
  font-size:26px;
  line-height: 40px;
  padding: 10px 0 14px 0;}
  .main-content .body-text {
    padding:30px 0 0 0;}
    .main-content .body-text img.left {
      float:left;
      margin:0 20px 0 0;}
    .main-content .body-text img.right {
      float:right;
      margin:0 0 0 20px;}
    .cluster-header {
      width:100%;
      margin-top:45px;}
  .main-content h2 {
    background:url(../images/border-horizontal-repeater.png) repeat-x bottom;
    font-size:16px;
    font-weight:bold;}
  .opening-paragraph {
    font-size:16px;
    line-height:22px;
    font-style:italic;}
  .main-content p {
    margin:0 0 20px 0;}
  .main-content .tabs-content ul, .main-content .body-text ul, .main-content ul {
    margin:0 0 20px; 0;}
    .main-content .tabs-content ul li, .main-content .body-text ul li, .main-content .jwts_tabbertab ul li {
     /* background:url(../images/bullet.png) no-repeat;
      background-position:3px 7px;
      padding:0 0 0 20px;*/
    }
      .collapser {
        margin:10px 0;}
      .collapserTitle {
        font-size:14px;
        font-weight:normal !important;
        color:#007dc3;
        text-transform:uppercase;
        background:url(../images/collapser-bg.png) no-repeat !important;          
        background-position:0 -45px !important;      
        min-height:45px;}
        .collapserDown {
          background-position:0 0 !important;}
        .collapserTitle:hover {
          cursor:pointer;}
      .collapserContent {
        display:none;}
  .column-header {
    border-bottom:#d4d7d9 solid 2px;
    min-height:28px;
    padding:36px 0 0 0;
    margin:0 0 10px 0 !important;
    font-weight:bold}
ul.left-hand-menu {
  width:100%;
  padding:20px 0 0 0;
  margin:0;
  }
  ul.left-hand-menu li {
    margin:0;
    padding:0;
    min-height:25px;
    }
    ul.left-hand-menu li a {}
        ul.left-hand-menu li ul li.normal a {
            color:#007dc3;
        }
      ul.left-hand-menu li a.selected {
        color:#6a757c;}  
            ul.left-hand-menu li.active a, ul.left-hand-menu li ul li.active a {
                color:#6a757c;}
            ul.menu_etsi li.current a {
                color:#6a757c;
            }    
            ul.menu_etsi li.current ul li a {
                color:#007dc3;
            }
/* TABLE */
table {}
  table tr {}
    table tr td {
      border-right:1px solid #cdd0d1;
      padding:10px !important;}
      table tr td:last-child {
        border:0;}
/* EVENT PAGE */
.event-details {}
  .event-details ul {
    margin:20px 0 30px 0;
    padding:0;}
    .event-details li {
      height:30px;
      margin:0;
      padding:10px 0 0 0 !important;
      background:url(../images/border-horizontal-repeater.png) repeat-x bottom !important;
      font-size:14px;
      text-transform:uppercase;
      font-weight:bold;
            }
      .icon-calendar, .icon-price, .icon-location {
        padding-left:35px;
        display:block;
        position:relative;}
        .icon-calendar a, .icon-price a, .icon-location a {
          position:absolute;
          right:0;
          font-size:10px;}
          .icon-calendar a:hover, .icon-price a:hover, .icon-location a:hover {
            cursor:pointer;}
      .icon-calendar {
        background:url(../images/icon-calendar.png) no-repeat left center;}
      .icon-price {
        background:url(../images/icon-price.png) no-repeat left center;}
      .icon-location {
        background:url(../images/icon-location.png) no-repeat left center;}
      .expandable-detail {
        display:none;
        font-size:13px;
        float:left;
        padding:20px 35px 20px 35px;
        font-weight:normal;
        text-transform:none;
        border-bottom:1px solid #cdd0d1;
        background:url(../images/expandable-details-bg.png) repeat-x;
        margin:10px 0 30px 0;}
/* WIDGETS & RHS */
.register-button {
  background:url(../images/register-button-bg.png) no-repeat;
  padding:13px 0;
  margin:45px 0 -20px 0;}
  .register-button a {
    display:block;
    text-indent:-99999px;
    background:url(../images/register-button.png) no-repeat center top;
    height:40px;
    font-size:18px;}
    .register-button a:hover {
      background-position:center -40px;}
/*
  .register-button a {
    text-shadow: 0 2px rgba(76, 126, 27, 1);
    width:100%;
    background-color:green;
    background: #7db539;
    background: -moz-linear-gradient(top,  #7db539 18%, #69972e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#7db539), color-stop(100%,#69972e));
    background: -webkit-linear-gradient(top,  #7db539 18%,#69972e 100%);
    background: -o-linear-gradient(top,  #7db539 18%,#69972e 100%);
    background: -ms-linear-gradient(top,  #7db539 18%,#69972e 100%);
    background: linear-gradient(top,  #7db539 18%,#69972e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db539', endColorstr='#69972e',GradientType=0 );
    -moz-border-radius: 3px;
    border-radius: 3px;    
    -moz-box-shadow:    inset 0 0 3px #5d8b20;
    -webkit-box-shadow: inset 0 0 3px #5d8b20;
    box-shadow:         inset 0 0 3px #5d8b20;     
    font-family: "Century Gothic", AppleGothic, Arial, sans-serif;
    font-weight:bold;
    color:#fff;
    text-transform:uppercase;
    font-style:italic;
    letter-spacing:0.1em;
    text-align:center;
    padding:10px 0;}
    .register-button a:hover {
      background: #7db539;
      background: -moz-linear-gradient(top,  #69972e 18%, #7db539 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#69972e), color-stop(100%,#7db539));
      background: -webkit-linear-gradient(top,  #69972e 18%,#7db539 100%);
      background: -o-linear-gradient(top,  #69972e 18%,#7db539 100%);
      background: -ms-linear-gradient(top,  #69972e 18%,#7db539 100%);
      background: linear-gradient(top,  #69972e 18%,#7db539 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#69972e', endColorstr='#7db539',GradientType=0 );
      text-decoration:none;}
      */
.widget {
  padding:50px 0 0 0;
  margin-bottom:-30px;}
  .widget-header {
    min-height:23px;
    padding:7px 8px 0 8px;
    font-size:14px;
    font-weight:bold;
    margin:0;
    color:#fff;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    border-bottom:1px solid #d4d7d9;}
  .yellow {background-color:#dca90e;}
  .orange {background-color:#de761c;}
  .emeraldGreen {background-color:#008576;}
  .grassGreen {background-color:#69972e;}
  .pink {background-color:#a04276;}
  .purple {background-color:#63619a;}
  .grey {background-color:#6a757c;}
  .darkBlue {background-color:#004a8d;}
  .lightBlue {background-color:#007dc3;}
  .clustersRed {background-color:#c4151c;}
  .clustersMustard {background-color:#da9e29;}
  .clustersLightGreen {background-color:#8bc541;}
  .clustersOrange {background-color:#f05c27;}
  .clustersPurple {background-color:#8b54a1;}
  .clustersBlue {background-color:#00adee;}
  .clustersDarkGreen {background-color:#279d62;}
  .clustersYellow {background-color:#ffc20e;}
  .clustersPink {background-color:#eb008b;}
  .clustersTurquoise {background-color:#00a99d;}
  .widget-content {
    border-left:1px solid #d4d7d9;
    border-right:1px solid #d4d7d9;
    margin:0;
    padding:0;}
    .widget-content p {
      padding:10px;
    }
    .widget ul {
      margin:0;
      padding:0;}
      .widget ul li {
    padding: 10px 10px 10px 10px;
    min-height: 20px;
        margin:0;
        background:url(../images/border-horizontal-repeater.png) repeat-x bottom;}
  .widget-base {            
    background:url(../images/widget-bg.png) repeat-x bottom;
    height:30px;}
.help-box {
  font-size:11px;
  margin:50px 0 0 0;
  border:1px solid #b9bcbd;
  padding:12px 10px 12px 70px;
  min-height:46px;
  background:url(../images/help-box-icon.png) no-repeat left top #dbddde;
  line-height:14px;            
  -moz-border-radius-topleft: 35px;
  border-top-left-radius: 35px;
  -moz-border-radius-bottomleft: 35px;
  border-bottom-left-radius: 35px;            
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;  
  text-shadow: 0 1px rgba(255, 255, 255, .4);}
  .help-box a {
    font-size:14px;}
/* CLUSTERS */
.clusters {}
  .clusters ul {
    padding:0 0 0 6px;
    margin:0;}
    .clusters ul li{
      padding: 0 0 10px 0;
      margin:0;
      float:left;
      margin-right:6px;
      width:15px;
      height:16px;}
      .clusters ul li:last-child {
        margin-right:0 !important;}
      .clusters ul li a {
        display:block;
        background:url(../images/cluster-icon.png) no-repeat;
        width:16px;
        height:16px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        opacity:1;
        background-color:#ccc;}
      .clusters .red:hover, .clusters .red.selected {background-color:#c4151c;}
      .clusters .mustard:hover, .clusters .mustard.selected {background-color:#da9e29;}
      .clusters .lightGreen:hover, .clusters .lightGreen.selected {background-color:#8bc541;}
      .clusters .orange:hover, .clusters .orange.selected {background-color:#f05c27;}
      .clusters .purple:hover, .clusters .purple.selected {background-color:#8b54a1;}
      .clusters .blue:hover, .clusters .blue.selected {background-color:#00adee;}
      .clusters .darkGreen:hover, .clusters .darkGreen.selected {background-color:#279d62;}
      .clusters .yellow:hover, .clusters .yellow.selected {background-color:#ffc20e;}
      .clusters .pink:hover, .clusters .pink.selected {background-color:#eb008b;}
      .clusters .turquoise:hover, .clusters .turquoise.selected {background-color:#00a99d;}
    .tooltip {
      border:1px solid #c1c1c1;
      font-weight:normal;
      font-size:11px;
      text-transform:uppercase;
      position:absolute;
      padding:5px 10px;
      margin-top:-10px;
      background: #ffffff; /* Old browsers */
      background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 99%); /* FF3.6+ */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(99%,#f6f6f6)); /* Chrome,Safari4+ */
      background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* Chrome10+,Safari5.1+ */
      background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* Opera 11.10+ */
      background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* IE10+ */
      background: linear-gradient(top,  #ffffff 0%,#f6f6f6 99%); /* W3C */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
      -moz-border-radius: 3px;
      border-radius: 3px;
      -moz-box-shadow: 0 0 5px #888;
      -webkit-box-shadow: 0 0 5px#888;
      box-shadow: 0 0 5px #888;}        
h2 {
  background: none;
}
.form-input-marker{
  width: 15px;
  height: 15px;
  border: solid 1px black;
  float: left;
  margin-right: 5px;
}
/* 24.05.13 -40px bottom margin added to pull plugtests page text closer to banner. Ultan. */
.plugtest-banner{
  margin-bottom: -40px;
  margin-top: 8px;
  float: left;
  height: 79px;
}
.plugtest-title {
  position: relative;
  top: -60px;
  left: 230px;
  width: 700px;
}
.plugtest-title h1 {
  font-family: "Century Gothic", AppleGothic, Arial, sans-serif;
  color: white;
  font-size: 24px;
  margin: 0px 0px 0px 0px;
  line-height: 100%;
  font-weight: bold;
}
/* Overwrite default li padding or indent for Widgetkit slideshows. May 2013. Ultan. */
.wk-slideshow .slides>li{background:none; padding:0 0 0 0;}
.wk-slideshow .nav li {background: none; padding:0 0 0 0;}
/* Overwrite AllVideo container padding to reduce border size. July 2013. Ultan */
.avVideo .avPlayerContainer {padding:10px 10px 10px 10px;}
/* Force bulleted lists to take a blue bullet in main website content (omitted by designer). July 2013. Ultan */
/* .main-content li{    
  background: url(../images/bullet.png) no-repeat scroll 3px 7px transparent;
  padding: 0 0 0 20px; */
.hiddenmenu{
display:none;
}